<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<tr class="grand totals">
    <th class="mark" colspan="1" scope="row">
        <strong data-bind="text: title"></strong>
    </th>
    <td class="amount" data-th="Order Total">
        <strong><span class="price" data-bind="text: getValue()"></span></strong>
    </td>
</tr>
